Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:22:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ritika                    Bot:  Hi again! Bot:  Please enter your name Customer:  ritika Bot:  Hi Ritika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:11 AM, 02nd May                   Mohammed                    Hi Ritika, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:12 AM, 02nd May                     ritika                    Hi           09:12 AM, 02nd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:12 AM, 02nd May                     ritika                    I have purchased one dress from store and now I have to return it           09:13 AM, 02nd May                     ritika                    Can I return it in any other store? Or I need to go to that store for return?           09:13 AM, 02nd May                   Mohammed                   you need to go to sme store where you purchased           09:15 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           09:15 AM, 02nd May                     ritika                    Ok           09:16 AM, 02nd May                     ritika                    No,that’s it           09:16 AM, 02nd May                     ritika                    Thanks           09:16 AM, 02nd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492017